


body, table, tr, td {font-family: arial, verdana, helvetica; font-size: 10pt;}
.titel {color: #FFFFFF; font-size: 13pt; font-weight: bold;}

.desc {color: #ffffff; font-weight: bold; font-size: 10pt;}
.desc a, .desc a:hover, .desc a:visited  {color: yellow; font-weight: bold; font-size: 14pt;}
.header {color: #50064F; font-weight: bold; font-size: 14pt;}


